body {
	margin: 0;
	padding: 0;
	font-family: 'Ubuntu', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
	color: #fff;
	background: #333;
}
::selection {
	color: #fff;
	background: #333;
}
::-webkit-scrollbar-track {
	background-color: #cacaca;
}
::-webkit-scrollbar {
	width: 8px;
	background-color: #ffffff;
}
::-webkit-scrollbar-thumb {
	background-color: #676767;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	position: absolute;
	z-index: 99;
}
.menu {}
.logo {
	padding: 0 !important;
}
.logo img {
	width: 225px;
	padding: 0;
	margin: 10px 0 0 0;
	display: block;
}
.menuright {}
.menuright ul {
	margin: 25px 0 0 0;
	padding: 0;
	text-align: right;
}
.menuright ul li {
	margin: 0 0 0 5px;
	padding: 0;
	display: inline-block;
}
.menuright ul li a {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 30px;
	padding: 10px 15px;
	background: rgba(255, 255, 255, 0.28);
	color: #ffffff;
	border-radius: 5px;
	text-transform: uppercase;
}
.menuright ul li:last-child a {
	background: #fff;
	color: #00b3fc;
}
.social {
	margin: 0 35px 0 0;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
.social li {
	list-style: none;
	margin: 0;
	border: none !important;
	padding: 0 !important;
	display: inline-block !important;
	text-align: left;
	width: auto !important;
}
.social li a {
	display: block;
	color: #fff;
	font-size: 13px;
	margin: 0 3px 0 0;
	padding: 0;
	border-radius: 25px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li a:hover {
	color: #fff;
}
.social li:nth-child(1) a {
	background: #143f9a;
}
.social li:nth-child(2) a {
	background: #ff5200;
}
.social li:nth-child(3) a {
	background: #ff001b;
}
.social li:nth-child(4) a {
	background: #cd2129;
}
.social li:nth-child(5) a {
	background: #007bb6;
}
.social li:nth-child(6) a {
	background: #55acef;
}
.search {
	margin: 0;
	padding: 0;
	float: right;
}
.search form {
	padding: 0;
	margin: 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 15px;
	float: right;
	right: 0;
	top: 0;
	z-index: 9;
	border-radius: 25px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	border: 0px solid #01a858;
	background: url(../images/search.png)no-repeat;
	background-size: 30px;
}
.search input.search-text:focus {
	z-index: 1;
	width: 95%;
	right: 0;
	top: 0;
	border: 1px solid #287ac7;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	border-radius: 25px;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	outline: 0;
	cursor: pointer;
	border-radius: 25px;
	border: 0px solid #ff5285;
	background: #287ac7 url(../images/search.png) no-repeat;
	opacity: 1;
	background-size: 30px;
}
#side-menu-icon {
	position: fixed;
	top: 25px;
	right: 30px;
	height: 45px;
	width: 45px;
	z-index: 99999;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
#menu {
	cursor: pointer;
	padding: 10px;
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 100%;
	border: 2px solid transparent;
	width: 47px;
	height: 47px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
#menu:before {
	position: absolute;
	content: '';
	background: rgba(255, 255, 255, 0.75);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 100%;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-transform: scale(1.2, 1.2);
	-moz-transform: scale(1.2, 1.2);
	-o-transform: scale(1.2, 1.2);
	transform: scale(1.2, 1.2);
}
#menu:hover:before {
	-webkit-transform: scale(1.6, 1.6);
	-moz-transform: scale(1.6, 1.6);
	-o-transform: scale(1.6, 1.6);
	transform: scale(1.6, 1.6);
}
#menu p {
	position: absolute;
	content: ' ';
	top: 13px;
	right: 51px;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: .4px;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
}
#menu.active p {
	display: none;
}
#menu.active {
	right: 230px;
	top: -25px;
	border-radius: 0;
	background: #fff;
}
#menu.active:before {
	display: none;
}
.fmenu2 {
	background: #fff;
	border: 2px solid #ff9000 !important;
}
.fmenu2:before {
	background: rgba(255, 144, 0, 0.3) !important;
	-webkit-transform: scale(1.6, 1.6) !important;
	-moz-transform: scale(1.6, 1.6) !important;
	-o-transform: scale(1.6, 1.6) !important;
	transform: scale(1.6, 1.6) !important;
}
.fmenu2:hover:before {
	-webkit-transform: scale(1.9, 1.9) !important;
	-moz-transform: scale(1.9, 1.9) !important;
	-o-transform: scale(1.9, 1.9) !important;
	transform: scale(1.9, 1.9) !important;
}
.fmenu2.active {
	border: 2px solid transparent !important;
}
#menu span {
	top: 21px;
}
#menu span, #menu span:before, #menu span:after {
	cursor: pointer;
	height: 2px;
	width: 23px;
	background: #444;
	position: absolute;
	display: block;
	content: '';
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#menu span:before {
	-webkit-animation: undo-top .5s forwards;
	-moz-animation: undo-top .5s forwards;
	-o-animation: undo-top .5s forwards;
	animation: undo-top .5s forwards;
}
#menu span:after {
	bottom: -10px;
	-webkit-animation: undo-bottom .5s;
	-moz-animation: undo-bottom .5s;
	-o-animation: undo-bottom .5s;
	animation: undo-bottom .5s;
}
#menu.active span {
	background-color: transparent;
}
#menu.active span:before {
	top: 0;
}
#menu.active span:before {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: top-x .5s forwards;
	-moz-animation: top-x .5s forwards;
	-o-animation: top-x .5s forwards;
	animation: top-x .5s forwards;
}
#menu.active span:after {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-animation: bottom-x .5s forwards;
	-moz-animation: bottom-x .5s forwards;
	-o-animation: bottom-x .5s forwards;
	animation: bottom-x .5s forwards;
}
@-webkit-keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@keyframes top-x {
	0% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
}
@-webkit-keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@keyframes bottom-x {
	0% {
		-webkit-transform: translateY(0) rotate(0);
		-moz-transform: translateY(0) rotate(0);
		-o-transform: translateY(0) rotate(0);
		transfrom: translateY(0) rotate(0);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
}
@-webkit-keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@keyframes undo-top {
	0% {
		-webkit-transform: translateY(0px) rotate(45deg);
		-moz-transform: translateY(0px) rotate(45deg);
		-o-transform: translateY(0px) rotate(45deg);
		transform: translateY(0px) rotate(45deg);
	}
	50% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transform: translateY(0px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
}
@-webkit-keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
@keyframes undo-bottom {
	0% {
		-webkit-transform: translateY(-10px) rotate(-45deg);
		-moz-transform: translateY(-10px) rotate(-45deg);
		-o-transform: translateY(-10px) rotate(-45deg);
		transform: translateY(-10px) rotate(-45deg);
	}
	50% {
		-webkit-transform: translateY(-10px) rotate(0);
		-moz-transform: translateY(-10px) rotate(0);
		-o-transform: translateY(-10px) rotate(0);
		transform: translateY(-10px) rotate(0);
	}
	100% {
		-webkit-transform: translateY(0px) rotate(0);
		-moz-transform: translateY(0px) rotate(0);
		-o-transform: translateY(0px) rotate(0);
		transfrom: translateY(0px) rotate(0);
	}
}
#side-menu {
	display: block;
	position: fixed;
	top: 0px;
	right: 0;
	bottom: 0px;
	width: 260px;
	padding: 15px 15px 15px 20px;
	background: #fff;
	z-index: 999999;
	-webkit-transform: translate(610px, 0px);
	-moz-transform: translate(610px, 0px);
	-o-transform: translate(610px, 0px);
	transform: translate(610px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu.active {
	-webkit-transform: translate(0px, 0px);
	-moz-transform: translate(0px, 0px);
	-o-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3s ease-in-out;
}
#side-menu .side-menuin {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0 15px 0 0;
	overflow-x: hidden;
	overflow-y: scroll;
}
#side-menu .side-menuin::-webkit-scrollbar-track {
	background-color: #e4e4e4;
}
#side-menu .side-menuin::-webkit-scrollbar {
	width: 2px;
	background-color: #ffffff;
}
#side-menu .side-menuin::-webkit-scrollbar-thumb {
	background-color: #b53f00;
}
#overlay {
	position: fixed;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 105;
	display: none;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
#overlay.active {
	display: block;
	-webkit-transition: 0.3 ease-in-out;
	-moz-transition: 0.3 ease-in-out;
	-o-transition: 0.3 ease-in-out;
	transition: 0.3 ease-in-out;
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #73b32e;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #73b32e;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: left;
	display: block !important;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.slimmenu.collapsed li > ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	width: 100%;
}
ul.slimmenu li > ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
}
ul.slimmenu li > ul > li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 7px 0;
	margin: 0;
	line-height: 25px;
	font-size: 13px;
	display: block;
	text-decoration: none;
	color: #333;
	font-weight: 500;
	letter-spacing: .6px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	position: relative;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	margin: 0;
	text-transform: none;
	text-align: left;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}
ul.slimmenu li ul li a:before, ul.slimmenu li ul li a:after {
	display: none;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li.active a {
	color: #287ac7;
}
ul.slimmenu li a:hover {
	color: #287ac7;
}
ul.slimmenu li.active ul li a {
	color: #333;
}
ul.slimmenu li.active ul li a:hover {
	color: #2d92a2;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 3px;
	z-index: 999;
	width: 35px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle > i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu li ul li .sub-toggle > i {
	color: #fff;
}
ul.slimmenu li ul li .sub-toggle {
	right: 2px;
}
ul.slimmenu > li {}
ul.slimmenu > li:first-child, ul.slimmenu > li.has-submenu + li {
	border-left: 0
}
ul.slimmenu li:last-child svg {
	float: right;
	margin: 6px 0 0 0;
}
.slide-banner {
	position: relative;
	overflow: hidden;
	padding: 100px 0 100px 0;
	width: 100%;
	height: auto;
	z-index: 9;
	background: url("../images/sbg.jpg") fixed;
	background-size: cover;
	/*background: rgba(0,171,239,1);
	background: -moz-linear-gradient(-45deg, rgba(0,171,239,1) 0%, rgba(0,118,229,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,171,239,1)), color-stop(100%, rgba(0,118,229,1)));
	background: -webkit-linear-gradient(-45deg, rgba(0,171,239,1) 0%, rgba(0,118,229,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0,171,239,1) 0%, rgba(0,118,229,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0,171,239,1) 0%, rgba(0,118,229,1) 100%);
	background: linear-gradient(135deg, rgba(0,171,239,1) 0%, rgba(0,118,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00abef', endColorstr='#0076e5', GradientType=1 );*/
}
.slide-banner:after {
	width: 100%;
	height: 75px;
	left: 0;
	bottom: -35px;
	background: #fff;
	position: absolute;
	content: '';
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.slideleft {}
.slideleftin {
	width: 460px;
	margin: 16% 0 0 0;
	overflow: hidden;
}
.scaption {
	font-size: 35px;
	text-align: left;
	font-weight: 500;
	line-height: 38px;
	padding: 0 0 20px 0;
	letter-spacing: .4px;
	margin: 0;
	color: #fff;
	visibility: visible !important;
	-webkit-animation-name: slideInLeft !important;
	-moz-animation-name: slideInLeft !important;
	-o-animation-name: slideInLeft !important;
	animation-name: slideInLeft !important;
}
.scaption span {
	color: #ff0;
}
.stext {
	font-size: 17px;
	text-align: left;
	font-weight: 400;
	line-height: 26px;
	padding: 0;
	letter-spacing: .4px;
	margin: 0;
	color: #fff;
	visibility: visible !important;
	-webkit-animation-name: slideInLeft !important;
	-moz-animation-name: slideInLeft !important;
	-o-animation-name: slideInLeft !important;
	animation-name: slideInLeft !important;
}
.slideleft ul {
	margin: 0;
	padding: 20px 0 0 0;
	text-align: left;
}
.slideleft ul li {
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
	display: inline-block;
}
.slideleft ul li img {
	width: 140px;
}
.slideright {
	animation-name: float-bob;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-name: float-bob;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: float-bob;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: float-bob;
	-ms-animation-duration: 2s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	-o-animation-name: float-bob;
	-o-animation-duration: 2s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;
}
.slideright img {
	width: 100%;
}
/* Bob */
@-webkit-keyframes float-bob {
	0% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	50% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}
@keyframes float-bob {
	0% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
	50% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}
	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}
/* Bob end */
#slidebg {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	z-index: -1;
}
#circle-small {
	-webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation-timing-function: cubic-bezier(.6, 0, .4, 1);
	animation-delay: 0s;
	position: absolute;
	top: 50%;
	right: -150px;
	background: #fff;
	width: 300px;
	height: 300px;
	margin-top: -150px;
	border-radius: 50%;
	opacity: 0.2;
}
#circle-medium {
	-webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation-timing-function: cubic-bezier(.6, 0, .4, 1);
	animation-delay: 0.3s;
	position: absolute;
	top: 50%;
	right: -300px;
	background: #fff;
	width: 600px;
	height: 600px;
	margin-top: -300px;
	border-radius: 50%;
	opacity: 0.12;
}
#circle-large {
	-webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation-timing-function: cubic-bezier(.6, 0, .4, 1);
	animation-delay: 0.6s;
	position: absolute;
	top: 50%;
	right: -450px;
	background: #fff;
	width: 900px;
	height: 900px;
	margin-top: -450px;
	border-radius: 50%;
	opacity: 0.1;
}
#circle-xlarge {
	-webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation-timing-function: cubic-bezier(.6, 0, .4, 1);
	animation-delay: 0.9s;
	position: absolute;
	top: 50%;
	right: -600px;
	background: #fff;
	width: 1200px;
	height: 1200px;
	margin-top: -600px;
	border-radius: 50%;
	opacity: 0.08;
}
#circle-xxlarge {
	-webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation: circle-small-scale 3s ease-in-out infinite alternate;
	animation-timing-function: cubic-bezier(.6, 0, .4, 1);
	animation-delay: 1.2s;
	position: absolute;
	top: 50%;
	right: -750px;
	background: #fff;
	width: 1500px;
	height: 1500px;
	margin-top: -750px;
	border-radius: 50%;
	opacity: 0.05;
}
@-webkit-keyframes circle-small-scale {
	0% {
		-webkit-transform: scale(1.0);
	}
	100% {
		-webkit-transform: scale(1.1);
	}
}
@keyframes circle-small-scale {
	0% {
		transform: scale(1.0);
	}
	100% {
		transform: scale(1.1);
	}
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: auto;
	bottom: 50px;
	height: 35px;
	width: 35px;
	z-index: 9;
	background: rgba(255, 255, 255, 0.5);
	border: 1px solid #333;
	border-radius: 25px;
	padding: 6px;
	opacity: 1;
	overflow: hidden;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-control.left img, .slide-banner .carousel-control.right img {
	width: 100%;
	-webkit-filter: brightness(1) invert(1);
	-moz-filter: brightness(1) invert(1);
	-o-filter: brightness(1) invert(1);
	filter: brightness(1) invert(1);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-control.left:hover img, .slide-banner .carousel-control.right:hover img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.slide-banner .carousel-control.left:hover, .slide-banner .carousel-control.right:hover {
	background: #ff9000;
	border: 1px solid #ff9000;
}
.slide-banner .carousel-control.left {
	left: auto;
	right: 70px;
}
.slide-banner .carousel-control.right {
	right: 30px;
}
.about {
	padding: 0;
	position: relative;
}
.scene {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.parallax {
	position: absolute;
	width: 30px;
}
.scene1 {
	top: 30%;
	left: 3%;
}
.scene2 {
	top: 39%;
	left: 7%;
}
.scene3 {
	top: 46%;
	left: 3%;
}
.scene4 {
	top: 53%;
	left: 10%;
}
.scene5 {
	top: 50%;
	left: 50%;
}
.scene6 {
	top: 64%;
	left: 54%;
}
.scene7 {
	top: 50%;
	left: 55%;
}
.scene8 {
	top: 55%;
	left: 59%;
}
.ableft {}
.abimgs {
	height: 526px;
	position: relative;
}
.abimgs .abimg {
	position: absolute;
	width: 45%;
}
.abimgs .abimg:first-of-type {
	top: 5%;
	left: 5%;
}
.abimgs .abimg:nth-of-type(2) {
	top: 3%;
	right: 10%;
}
.abimgs .abimg:nth-of-type(3) {
	bottom: 8%;
	left: -4%;
}
.abimgs .abimg:nth-of-type(4) {
	bottom: 14%;
	right: 21%;
}
.abimgs .abimg img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.abimgs .abimg:hover img {
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);
}
.abright {
	padding: 0 !important;
	margin: 5% 0 0 0;
}
.thead {
	text-align: left;
}
.thead hr {
	width: 40px;
	height: 1px;
	overflow: visible;
	border: none;
	margin: 15px 0;
	border-bottom: 8px dotted #53b1ff;
}
.title {
	font-size: 27px;
	line-height: 29px;
	color: #444;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 500;
	letter-spacing: .4px;
}
.description {
	font-size: 15px;
	text-align: left;
	font-weight: 400;
	line-height: 25px;
	margin: 0;
	letter-spacing: .6px;
	padding: 5px 0;
	color: #868686;
}
.features {
	padding: 80px 0 30px 0;
	position: relative;
}
.features:after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	background: rgba(0, 183, 255, 1);
	background: -moz-linear-gradient(-45deg, rgba(0, 183, 255, 1) 0%, rgba(0, 183, 255, 1) 1%, rgba(0, 107, 207, 1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0, 183, 255, 1)), color-stop(1%, rgba(0, 183, 255, 1)), color-stop(100%, rgba(0, 107, 207, 1)));
	background: -webkit-linear-gradient(-45deg, rgba(0, 183, 255, 1) 0%, rgba(0, 183, 255, 1) 1%, rgba(0, 107, 207, 1) 100%);
	background: -o-linear-gradient(-45deg, rgba(0, 183, 255, 1) 0%, rgba(0, 183, 255, 1) 1%, rgba(0, 107, 207, 1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(0, 183, 255, 1) 0%, rgba(0, 183, 255, 1) 1%, rgba(0, 107, 207, 1) 100%);
	background: linear-gradient(135deg, rgba(0, 183, 255, 1) 0%, rgba(0, 183, 255, 1) 1%, rgba(0, 107, 207, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00b7ff', endColorstr='#006bcf', GradientType=1);
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.features .title {
	color: #fff;
}
.features .thead hr {
	border-color: #fff;
	/* margin: 15px 0 40px 0; */
}
.feleft {
	padding: 0 !important;
}
.feleft .description {
	color: #fff;
	padding: 15px 0 40px 0;
	line-height: 26px;
	opacity: .9;
}
.febox {
	padding: 0 40px 40px 0 !important;
}
.febox img {
	width: 50px;
	margin: 0 0 15px 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.febox:hover img {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.feboxhead {
	font-size: 19px;
	text-align: left;
	font-weight: 500;
	line-height: 25px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0 0 10px 0;
	color: #ffffff;
}
.febox .description {
	color: #fff;
	opacity: .8;
	line-height: 26px;
	padding: 0;
}
.featuresimg {
	position: absolute;
	width: 30%;
	bottom: 25px;
	right: 0;
	overflow: hidden;
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.featuresimg img {
	width: 100%;
	-webkit-transform: skewY(3deg);
	-moz-transform: skewY(3deg);
	-o-transform: skewY(3deg);
	transform: skewY(3deg);
}
.screenshots {
	padding: 60px 0;
	position: relative;
}
.screenshots .thead {
	text-align: center;
}
.screenshots .title {
	text-align: center;
}
.screenshots .thead hr {
	margin: 15px auto;
}
.screenshots .description {
	padding: 0 120px;
	text-align: center;
}
.screenshotsin {
	margin: 50px 0 50px 0;
	position: relative;
}
.screenshotsbg {
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -120px;
	z-index: 99;
	width: 240px;
}
.screenshotsbg img {
	width: 100%;
}
.slick-slide {
	opacity: .35;
	outline: none;
	-webkit-transform: scale(.8);
	transform: scale(.8);
	transition: 0.3s ease-in-out all;
}
.slick-slide.slick-center {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.slick-slide img {
	border-radius: 15px;
}
.slick-prev, .slick-next {
	position: absolute;
	bottom: -60px;
	width: 30px;
	height: 30px;
	border: 1px solid #000;
	border-radius: 100%;
	outline: none;
	background: none;
	font-size: 0;
	opacity: .5;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slick-prev {
	left: 50%;
	margin-left: -35px;
	background: url("../images/sp.png") no-repeat center center;
	background-size: 18px;
}
.slick-next {
	right: 50%;
	margin-right: -35px;
	background: url("../images/sn.png") no-repeat center center;
	background-size: 18px;
}
.slick-prev:hover, .slick-next:hover {
	opacity: .9;
}
.getapp {
	position: relative;
	padding: 80px 0 60px 0;
}
.getapp:after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	background: rgba(0, 107, 207, 1);
	background: -moz-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0, 107, 207, 1)), color-stop(100%, rgba(0, 183, 255, 1)));
	background: -webkit-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#006bcf', endColorstr='#00b7ff', GradientType=1);
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.getapp .title {
	color: #fff;
}
.getapp .thead hr {
	border-color: #fff;
}
.getapp .description {
	color: #fff;
	line-height: 26px;
	opacity: .8;
	padding: 20px 0;
}
.getapp ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
.getapp ul li {
	list-style: none;
	margin: 0 15px 0 0;
	padding: 0;
	display: inline-block;
}
.getapp ul li img {
	width: 140px;
}
.getappimg {
	position: absolute;
	width: 33%;
	bottom: 22px;
	right: 2%;
	overflow: hidden;
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
.getappimg img {
	width: 100%;
	top: 20px;
	position: relative;
	-webkit-transform: skewY(3deg);
	-moz-transform: skewY(3deg);
	-o-transform: skewY(3deg);
	transform: skewY(3deg);
}
.other {
	padding: 60px 0;
}
.otpdd {}
.otherbox {
	padding: 20px !important;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.otherbox:hover {
	-webkit-box-shadow: 0px 15px 25px #d7d7d7;
	-moz-box-shadow: 0px 15px 25px #d7d7d7;
	-o-box-shadow: 0px 15px 25px #d7d7d7;
	box-shadow: 0px 15px 25px #d7d7d7;
}
.otherbox .otherimg {
	width: 60px;
	height: 60px;
	overflow: hidden;
	margin: 0 auto 30px auto;
	background: url("../images/ot-1.png") no-repeat;
	background-size: 95% auto;
	background-position: top center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.otherbox .otherimg2 {
	background: url("../images/ot-2.png") no-repeat;
	background-size: 95% auto;
	background-position: top center;
}
.otherbox .otherimg3 {
	background: url("../images/ot-3.png") no-repeat;
	background-size: 95% auto;
	background-position: top center;
}
.otherbox:hover .otherimg {
	background-position: bottom center;
}
.othead {
	font-size: 19px;
	text-align: center;
	font-weight: 500;
	line-height: 21px;
	margin: 0;
	letter-spacing: .6px;
	padding: 0 0 10px 0;
	color: #333;
}
.otherbox .description {
	text-align: center;
}
footer {
	position: relative;
	padding: 50px 0 0 0;
}
footer:before {
	position: absolute;
	content: '';
	left: 0;
	bottom: -35px;
	width: 100%;
	height: 150px;
	background: url("../images/fbg.svg") no-repeat;
	background-size: 100% auto;
}
footer:after {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: -1;
	background: rgba(0, 107, 207, 1);
	background: -moz-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(0, 107, 207, 1)), color-stop(100%, rgba(0, 183, 255, 1)));
	background: -webkit-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -o-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: -ms-linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	background: linear-gradient(45deg, rgba(0, 107, 207, 1) 0%, rgba(0, 183, 255, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#006bcf', endColorstr='#00b7ff', GradientType=1);
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
}
footer .title {
	text-align: center;
	color: #fff;
}
footer .thead hr {
	margin: 15px auto;
	border-color: #fff;
}
.fthead .description {
	padding: 15px 120px 40px 120px;
	text-align: center;
	color: #fff;
	opacity: .8;
}
.fleft {
	padding: 40px !important;
	background: rgba(255, 255, 255, 0.85);
	border-radius: 5px;
	margin: 5px 0;
}
.fleft .description {
	color: #333;
	line-height: 29px;
}
.fleft .description svg {
	margin: 0 10px 0 0;
	color: #007cda;
}
.fleft .social {
	padding: 20px 0 0 0;
}
.fright {
	padding: 0 0 0 30px !important;
}
.ffrompdd {
	padding: 5px !important;
}
.fright form {
	margin: 0;
	padding: 0;
}
.fright input, .fright textarea {
	width: 100%;
	border: none;
	outline: none;
	margin: 0;
	padding: 10px;
	font-size: 14px;
	letter-spacing: .4px;
	line-height: 30px;
	border-radius: 5px;
	opacity: 1;
	background: rgba(255, 255, 255, 0.3);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.fright input:focus, .fright textarea:focus {
	background: rgba(255, 255, 255, 0.2);
}
input[type=submit] {
	background: #ffffff;
	width: 30%;
	text-transform: uppercase;
	font-weight: 500;
	color: #0091e7;
}
.fright form ::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff;
}
.fright form ::-moz-placeholder {
	/* Firefox 19+ */
	color: #333;
}
.fright form :-ms-input-placeholder {
	/* IE 10+ */
	color: #333;
}
.fright form :-moz-placeholder {
	/* Firefox 18- */
	color: #333;
}
.f-copy {
	top: 30px;
	padding: 15px;
	margin: 60px 0 0 0;
	position: relative;
}
.f-copy p {
	color: #b9b9b9;
	font-size: 13px;
	line-height: 47px;
	font-weight: 300;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy p a, .f-copy p a:hover, .f-copy p a:focus {
	color: #ffffff;
}
.f-copy .flogo {
	text-align: right;
}
.f-copy .flogo img {
	width: 90px;
	margin: 0;
	display: inline-block;
}
.to-top {
	position: fixed;
	z-index: 9;
	bottom: 90px;
	right: 15px;
	display: none;
}
.to-top a.back-to-top {
	display: block;
	text-align: center;
	color: #287ac7;
	font-size: 17px;
	width: 35px;
	height: 35px;
	line-height: 33px;
	border-radius: 25px;
	background: rgb(255, 255, 255);
	border: 2px solid #287ac7;
	opacity: 0.7;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible;
	-webkit-animation-name: bounceInUp;
	animation-name: bounceInUp;
}
.to-top a.back-to-top:hover {
	opacity: 1;
}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 990px) {}
@media only screen and (max-width: 765px) {}
@media only screen and (max-width: 480px) {}
